Kuidas installida GIMPi uusim versioon meie Ubuntu

Gimp meeldib Photoshop

Kindlasti tunnete paljudest puudust Gimpi levitamisest või ametlikust maitsest ning mõnedel jääb puudu selle pildiredaktori uusima versiooni kasutamisest.

Selle populaarse pildiredaktori uusim versioon sisaldab üsna palju veaparandusi, uusi tõlkeid ja ka uute pistikprogrammide tugi, selle tahk, mis parandab oluliselt paljude kasutajate tööd. GIMPi uusima versiooni olemasolu on võimalik tänu välistele hoidlatele.

Kuni installige GIMP-i uusim versioon meie Ubuntu või selle derivaatideleKas need on ametlikud maitsed või distributsioonid, mis põhinevad Ubuntul, peame terminali avama ja kirjutama järgmise:

sudo add-apt-repository ppa:otto-kesselgulasch/gimp
sudo apt update
sudo apt install gimp

See installib GIMPi uusima stabiilse versiooni, mis on versioon 2.8.20. Lisaks on selles hoidlas täiendav pistikprogramm, mis hõlbustab selle programmi kasutamist kogu terminali kaudu. Midagi praktilisemat ja kiiremat kui käsitsi, üksteise järel. Sest nende pistikprogrammide installimine peate terminali kirjutama järgmise:

sudo apt install gimp-plugin-registry gimp-gmic

Kui mingil põhjusel soovime hoidla kustutada, peame avama ainult terminali ja kirjutama järgmise:

sudo apt install ppa-purge ( en caso de no tener este programa)
sudo ppa-purge ppa:otto-kesselgulasch/gimp

Pärast seda eemaldatakse lisatud hoidla ja seejärel kasutab Ubuntu selle kuulsa rakenduse värskenduste installimiseks ja haldamiseks ametlikku hoidlat. Nagu näete, on protsess lihtne ja hõlpsasti teostatav, kuid pidage meeles, et selle uusim versioon GIMP ei muuda rakendust oluliselt ja võib olla nädalate küsimus, kui saame need versioonid ametliku Ubuntu kanali kaudu. Igal juhul on valik teie ja see sõltub sellest, kuidas soovite GIMP-i kasutada.


Artikli sisu järgib meie põhimõtteid toimetuse eetika. Veast teatamiseks klõpsake nuppu siin.

9 kommentaari, jätke oma

Jäta oma kommentaar

Sinu e-postiaadressi ei avaldata. Kohustuslikud väljad on tähistatud *

*

*

  1. Andmete eest vastutab: Miguel Ángel Gatón
  2. Andmete eesmärk: Rämpsposti kontrollimine, kommentaaride haldamine.
  3. Seadustamine: teie nõusolek
  4. Andmete edastamine: andmeid ei edastata kolmandatele isikutele, välja arvatud juriidilise kohustuse alusel.
  5. Andmete salvestamine: andmebaas, mida haldab Occentus Networks (EL)
  6. Õigused: igal ajal saate oma teavet piirata, taastada ja kustutada.

  1.   Cesar DIJO

    Viimane versioon, mille olen installinud, on 2.9.5

  2.   Ursi heksabor DIJO

    Aktiveerisin need hoidlad ja versioon 2.9.5 laaditi alla, mitte 2.8.20 ... Igal juhul on 2.9.5 käitunud suurepäraselt, vaatamata arendamisele ja testimisele väga stabiilselt ning sellega kaasneb juba 16- ja 32-bitine pilditugi .

  3.   Sisenema DIJO

    Täname, et see aitas mul vea eemaldada:

    "Alamprotsessi" gimp-2.8 "käivitamine nurjus (faili või kataloogi pole olemas)"

    Tervitused ja õnnistused.

  4.   kõhuvalu DIJO

    See küsib minult kasutaja jaoks parooli, tundub, et see pole sama, millega ma avan, mida saab teha

  5.   Emerson DIJO

    Pärast pikka aega proovimist naasen (aastat) GIMPi juurde ja mulle meeldis selle uus nägu, eriti ühtne aken, ilma et midagi muudaks
    Vaatame, kas ma saan õppida selles tegema seda, mida ma teen Adobe'is
    See on ainus asi, mida ma pean akendest lõplikult lahkuma

  6.   Gabriel DIJO

    Paigaldasin uusima versiooni järgmiselt:
    sudo add-apt-hoidla ppa: otto-kesselgulasch / gimp
    sudo apt uuendatud
    sudo apt install gimp
    Ja nüüd ei saa ma seda alustada. Kas peate tegema uue käivitaja?
    Paneeli ikoonid ei tööta ja ka programmide loendis olev ikoon ei tööta.
    tänan

  7.   Limber DIJO

    kus terminalid avatakse: ??

  8.   Mario DIJO

    Täname selle sissekande eest.
    Olen installinud versiooni 2.8.22
    Mul oli 2.-8.10
    Ma tahan installida BIMP-i ja mida rohkem ringe annan, seda ma ei saa.
    Mul on BIMP teistesse arvutitesse ilma raskusteta installitud ja mõlemad versioonid 10 ja 22 annavad mulle selle koostamisel vea.
    Võiksite mulle öelda, kui teate, miks.
    Aitäh veel kord.

  9.   Neli Goševa DIJO

    Tere, olen proovinud, kuid saan kaks viga, et katkised paketid on alles jäänud ja teine ​​on see, et hoidlal “cdrom://Ubuntu 20.04 LTS _Focal Fossa_ – Release amd64 (20200423) focal Release” pole väljalaskefaili.
    Tahaksin teada, kas on võimalik vigu parandada või Gimp muul viisil installida. Aitäh!